.header {
    width: 1200px;
    height: 100px;
    margin: 0 auto;
    padding-top: 10px;
}

.header-left {
    float: left;
}

.header-right {
    width: 720px;
    height: 100px;
    float: right;

}

.header-right-top {

    height: 40%;
}

.header-right-bottom {
    height: 60%;

}

.icon-header-top-right-register {
    margin-right: 15px;

}

.link-login, .link-register {
    text-decoration: none;
}

.header-h4-enter-cms {
    display: inline;
    margin-right: 8px;
}

.link-register {
    margin-right: 8px;

}

.header-right-bottom-basket {
    width: 190px;
    height: 40px;
    float: right;
    background-position: 10px 5px;
}

.header-right-bottom-search {
    width: 480px;
    height: 40px;
    position: relative;
    float: right;
}

.header-right-bottom-basket-icon {
    width: 54px;
    height: 100%;
    background-color: #9a0b6c;
    text-align: center;
    line-height: 38px;
    float: right;
}

.header-right-bottom-basket-text {
    width: 136px;
    background-color: #299a97;
    height: 100%;
    float: right;
}

.fa-shopping-basket {
    margin: auto;
    color: white;
    text-align: center;
}

.cart-text {
    color: white;
    padding-right: 10px;
    padding-left: 12px;
    line-height: 38px;
    padding-top: 5px;
}

.cart-number {
    width: 25px;
    height: 25px;
    background-color: rgba(234, 255, 255, 0.74);
    text-align: center;
    display: block;
    line-height: 29px;
    margin-top: 8px;
    float: left;
    border-radius: 100%;
    margin-left: 20px;
    /* padding-left: 5px; */
}

.input-search {
    width: 480px;
    height: 34px;
    margin-right: 20px;
    padding-right: 8px;
    border: 1px solid rgba(89, 143, 144, 0.35);
}

.input-search::placeholder {
    color: #9a0b6c;
}

.search-icon-header {
    position: absolute;
    width: 40px;
    height: 37px;
    background-color: silver;
    display: inline-block;
    left: -29px;
    top: 0;
}

.search-icon {
    position: absolute;
    top: 12px;
    right: 10px;
    color: white;
}

.header-logo {
    width: 150px;
}

/*start menu*/
.nav-list {
    width: 100%;
    height: 40px;
    /*background-color: rgba(92, 143, 162, 0.66);*/
    -moz-box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);

}

.container {
    width: 1200px;
    height: 40px;
    margin: 0 auto;
}

.nav-container-menu > li {
    float: right;
    font-family: Shabnam-Light;
    padding-left: 25px;
    height: 40px;


}

/*.nav-container-menu > li > a {*/
/*    text-decoration: none;*/
/*    display: block;*/
/*    color: white;*/
/*    text-shadow: 2px 2px 4px #000000;*/
/*    height: 40px;*/
/*    line-height: 40px;*/
/*}*/

.nav-container-menu {
    position: relative;
    background-color: #9a0b6c;
    width: 1200px;
    height: 40px;
    /*padding-right: 10px;*/
}

/*.first-row-menu {*/
/*    float: right;*/
/*    font-family: Shabnam-Light;*/


/*}*/


.first-row-menu-link {
    text-decoration: none;
    display: block;
    color: white;
    text-shadow: 2px 2px 4px #000000;
    height: 40px;
    line-height: 40px;
    padding-right: 10px;

}

.second-row-menu {
    float: right;
    padding-left: 15px;
    height: 40px;


}

.second-row-menu-link {
    text-decoration: none;
    display: block;
    color: black;
    /*text-shadow: 2px 2px 4px rgba(57, 39, 85, 0.31);*/
    font-family: Shabnam-Light;
    font-size: 0.87rem;
    height: 40px;
    line-height: 40px;
    padding-right: 10px;

}


.second-ul-menu {
    position: absolute;
    right: 0;
    background-color: white;
    width: 100%;
    display: none;
}

.third-ul-menu {
    right: 0;
    width: 100%;
    /*display: none;*/
}

.third-row-menu {
    /*float: right;*/
    height: 40px;
    padding-right: 8px;

}


.third-row-menu-link {
    text-decoration: none;
    display: block;
    color: black;
    text-shadow: 2px 2px 4px rgba(57, 39, 85, 0.31);
    font-family: Shabnam-Light;
    font-size: 0.79rem;
    height: 40px;
    line-height: 40px;
    padding-right: 10px;

}

/*.third-row-menu-link:nth-child(1) {*/
/*    color: #9a0b6c;*/
/*    padding-right: 18px;*/
/*}*/

.third-row-menu:nth-child(1) {
    color: white;
    padding-right: 2px;
}

.third-menu-container {
    width: 1200px;
    height: 400px;
    background-color: white;
    border-top: 1px solid white;
    position: absolute;
    right: 0;
    display: none;
}

.third-menu-split {
    width: 299px;
    height: 100%;
    float: right;
    /*position: absolute;*/
    border-left: 1px solid rgba(43, 159, 30, 0.5);

}

/*Build class for use js for change background navbar menu*/
.active-menu {
    /*background-color: rgba(48, 47, 143, 0.86);*/
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
}

/*.active-menu > a {*/
/*    color: rgba(253, 255, 9, 0.95);*/
/*    border-bottom: white solid 2px;*/
/*}*/
/* start main */
.main-index {
    width: 1200px;
    margin: 10px auto;
}

.up-banner {
    width: 100%;
}

.main-container {
    width: 1200px;
}

.right-aside {

    margin: 10px auto;
}

.right-container {
    width: 290px;
    float: right;
}

.left-container {
    width: 890px;
    /*margin: 10px auto;*/
    height: auto;
    float: left;
    margin-top: 10px;

}

.main-slider {
    height: 310px;
    /*position: relative;*/

}

.link-aside-banner {
    display: block;
    padding-top: 12px;
}

.img-banner-aside {
    height: 160px;
    box-shadow: #655454 4px -3px 8px 0px;
    width: 100%;
}

.ul-aside > li {
    display: block;
}

.information {
    width: auto;
    height: auto;
    margin-top: 10px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f5f6f6+0,dbdce2+21,b8bac6+49,dddfe3+80,f5f6f6+100;Grey+Pipe */
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f0f9ff+0,cbebff+47,a1dbff+100;Blue+3D+%2313 */
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#d2ff52+0,dfe5da+100 */
    background: #d2ff52; /* Old browsers */
    background: -moz-linear-gradient(left, #d2ff52 0%, #dfe5da 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #d2ff52 0%, #dfe5da 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #d2ff52 0%, #dfe5da 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d2ff52', endColorstr='#dfe5da', GradientType=1); /* IE6-9 */


    border-radius: 2%;
    overflow: hidden;
    /*height:auto;*/
}

h3 {
    font-family: Shabnam-Light, serif;
    font-size: 1.0rem;
    padding-right: 20px;
    margin-top: 10px;
    /*//color: white;*/
}

.news-left-list {
    padding-right: 5px;
    padding-top: 8px;
    padding-bottom: 8px;
}

.text-news-aside {
    font-family: Shabnam-Light, serif;
    font-size: 0.8rem;
    padding-right: 5px;
    margin-top: 8px;
    padding-bottom: 2px;
    line-height: 35px;
}

.news {
    width: auto;
    height: auto;
    margin-top: 10px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#feffe8+0,d6dbbf+100;Wax+3D+%231 */
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fcfff4+0,dfe5d7+40,b3bead+100;Wax+3D+%233 */
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#d5cea6+0,c9c190+40,b7ad70+100;Brown+3D */
    background: #d5cea6; /* Old browsers */
    background: -moz-linear-gradient(top, #d5cea6 0%, #c9c190 40%, #b7ad70 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #d5cea6 0%, #c9c190 40%, #b7ad70 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #d5cea6 0%, #c9c190 40%, #b7ad70 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d5cea6', endColorstr='#b7ad70', GradientType=0); /* IE6-9 */

    border-radius: 2%;
    overflow: hidden;
    padding-top: 15px;
}

.news-aide-right-div {
    float: right;
    padding-right: 5px;
    padding-top: 25px;
    padding-bottom: 23px;
}

.news-aide-left-div {
    float: left;
    width: 220px;
    padding-top: 30px;
    padding-right: 2px;
}

.link-brand {
    padding-top: 15px;
    display: block;
    width: 136px;
    height: 56px;
    float: right;
}

.link-brand:nth-child(even) {
    float: right;
    text-align: center;
    margin-right: 0;
}

.link-brand > img {
    width: 100%;
    height: 100%;
}

.aside-divider {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff3019+0,cf0404+100;Red+3D */
    background: #ff3019; /* Old browsers */
    background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ff3019 0%, #cf0404 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3019', endColorstr='#cf0404', GradientType=0); /* IE6-9 */;
    height: 10px;
    margin-top: 8px;
    border-radius: 15px;
    margin-bottom: 8px;
}

#slider-rollover {
    height: 260px;
    /*padding-top: 22px;*/
    /*box-shadow: 1px 8px 12px 4px #194d33;*/
    margin-top: 10px;
    overflow: hidden;
}

#slider-navigation {
    height: 50px;
    background-color: rgba(33, 22, 33, 55);
    /*box-shadow: 1px 8px 12px 4px #194d33;*/
    /*position: absolute;*/

}

#slider-rollover img {
    height: 260px;
    width: 100%;


}

.link-slider {
    display: none;
}
.btn-nextSlide {
    width: 28px;
    height: 38px;
    display: block;
    position: fixed;
    top: 150px;
    right: 5px;
    background: url("../images/slider/ArrowLR.png") no-repeat 42px 0;

}
.nav-slider{
    width: 219px;
    height: 100%;
    display: inline-block;

}
.ul-nav-slider{
    height: 100%;
    display: block;
}
.ul-nav-slider a{
    font-family: Shabnam-Light, serif;
    color: white;
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 52px;
    text-decoration: none;
    cursor: pointer;
}